.photoList-module{
	margin-top:5px;
}
.photoList-module-header{
	background: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
	border-radius: 4px;
	padding:15px;
	box-sizing: border-box;
	width:100%;
	margin-top:35px;
}
.filter-item{
	width:75%;
	line-height: 34px;
}
.filter-item a{
	display: inline-block;
	padding:0px 8px;
	font-size: 1rem;
	margin:0 5px;
	color:#333;
}


.filter-item a:hover,.filter-item a.active{
	background-color:#108EE9;
	color:#fff;
}
.filter-search{
	width:20%;
	padding:3px 50px 3px 12px;
	box-sizing: border-box;
	border:1px solid #aaa;
	border-radius: 50px;
	position: relative;
}
.filter-input{
	width:100%;
	padding:5px;
	outline: none;
	border:0;
}
.filter-btn{
	position: absolute;
	right:10px;
	top:50%;
	color:#aaa;
	font-size: 1.5rem;
	cursor: pointer;
	margin-top:-0.75rem;
}
/*内容列表*/
.photoList-module-body {
	margin-top:15px;
}
.photoList-module-body li{
	float: left;
	width:31%;
	margin-right:3.5%;
	background: #FFFFFF;
	border-radius: 2px;
	margin-bottom:30px;
	padding:15px;
	box-sizing: border-box;
	overflow: hidden;
	cursor: pointer;
	transition: all 0.1s linear;
}
.photoList-module-body li:nth-child(3n){
	margin-right:0;
}
.photoList-module-body li:hover{
	box-shadow: 0 0 30px #999;
}
.pmb-img{
	width:100%;
	height:220px;
	overflow: hidden;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}
.image-message{
	margin-top:15px;
}
.image-title{
	font-size: 1rem;
	color:#222;
}
.image-msg1{
	font-size: 0.9rem;
	color:#999;
	margin-top:5px;
}
.image-msg2{
	font-size: 0.9rem;
	color:#666;
	margin-top:5px;
}
.page-box{
	text-align: center;
	margin-top:80px;
	margin-bottom:50px;
}
.pmb-qrcode-box{
	display: none;
	padding-top:15px;
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(252,249,241,0.9);
}
.pmb-qrcode img{
	display: block;
	margin:15px auto;
}
.pmb-qrcode-text{
	font-size: 0.9rem;
}
@media screen and (max-width:769px){
	.container{
		max-width: 100%;
		min-width:100%;
	}
	.layout-header,.layout-header-language{
		min-width: 100%;
	}
	.filter-search,.filter-item{
		width:100%;
	}
	.filter-item{
		margin-top:20px;
	}
	.photoList-module-body li{
		width:100%;
	}
	.container{
		padding:0 10px;
	}
	.layout-nav{
		margin-left: 0;
		float: right;
	}
	.layout-logo{
		width:100%;
	}
	.photoList-module{
		min-height:100%;
	}
	.page-box{
		margin-top:0;
		margin-bottom:10px;
	}
	.page-box,.layui-laypage span{
		background-color: transparent!important;
	}
}